.RadMenu_Top1 { float: inherit; display: inline-block; width: 100%; vertical-align: top; position: relative; z-index: 5000; }
.header .RadMenu .rmItem { float: inherit; display: inline-block; vertical-align: top; }

	.RadMenu_Top1 .rmLink { position: relative; padding: 1.4em 1em; color: #007c8a; font-size: 1.1em; text-align: left; }
	.RadMenu_Top1 .rmRootLink { border-top: 1px solid #eaeaea; }
		.RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmLink.rmExpanded { color: #f08521; }

.RadMenu .rmRootGroup .rmItem .rmGroup { padding-bottom: 0 !important; }

/* Submenus */

.RadMenu_Top1 .rmGroup { background: #007c8a; border: 0 !important; }

	.RadMenu_Top1 .rmGroup .rmLink { min-width: 300px; padding: 0.6em 0.8em; border: 0; border-top: 1px solid #00646f; color: #fff; font-size: 0.9em; }
		.RadMenu_Top1 .rmGroup .rmLink:hover, .RadMenu_Top1 .rmGroup .rmLink.rmExpanded { background: #f08521; color: #fff; }
	
	.RadMenu .rmLink, .RadMenu .rmText { float: inherit; }
		
/* 960 */

@media only screen and (max-width: 960px) {
  
  .RadMenu_Top1 { width: 100%; }
		.RadMenu_Top1 .rmRootGroup, .RadMenu_Top1 .rmItem, .RadMenu_Top1 .rmRootLink, .RadMenu_Top1 .rmRootLink .rmText { float: none; display: block; width: 100%; color: #007c8a; font-size: 1em; text-align: center; }
			.RadMenu_Top1 .rmRootLink, .RadMenu_Top1 .rmFirst .rmRootLink, .RadMenu_Top1 .rmFirst .rmRootLink:hover, .RadMenu_Top1 .rmLink, .RadMenu_Top1 .rmRootLink:hover, .RadMenu_Top1 .rmRootLink.rmExpanded { padding: 14px 10px; font-size: 1em; }
				.RadMenu_Top1 .rmRootLink:hover { color: #f08521; }
			.RadMenu_Top1 .rmRootLink .rmExpandDown::after { display: none; }
			.RadMenu_Top1 .rmLink .rmExpandRight:after { display: inline-block; margin: 0 0 0 8px; font-family: "icon-ces"; font-style: normal; font-weight: normal; speak: none; text-decoration: inherit; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: '\e801'; }
		
		.RadMenu .rmSlide { position: relative; top: 0 !important; left: 0 !important; width: 100% !important; height: auto !important; }
			.RadMenu_Top1 .rmGroup { width: 100% !important; }
			.RadMenu .rmRootGroup .rmItem .rmGroup { margin-bottom: 16px; }
				.RadMenu_Top1 .rmGroup .rmLink, .RadMenu_Top1 .rmGroup .rmLink:hover { width: 100% !important; padding: 10px; text-align: center; font-size: 16px; }
					.RadMenu_Top1 .rmGroup.rmLevel2 .rmLink { font-size: 0.7em; }
						.RadMenu_Top1 .rmRootLink:hover:after, .RadMenu_Top1 .rmRootLink.rmExpanded:after { display: none; }

}